body {
       background-color: #FBFBCC;
       background-image: url("parchment.jpg");
       background-repeat: repeat;
       font-family: "bitstream vera sans", verdana, helvetica, sans-serif;
       /* font-size: 10pt; */
       font-size: 13px; /* I hate to use pixel sizes, but Windows forces
                           one to do it. */
}

h1, h2, h3, h4, h5, h6
{
  /* font-family: "Treasure Map Deadhand", Ludovicos, "Viner Hand ITC", "Lucida Calligraphy", cursive; */
  }
a.current
{
  font-weight: bolder;
  }

a:link
{
  color: #770e0e;
  }

a:visited
{
  color: #440e0e;
  }

a:active
{
  color: red;
  }

a:hover
{
  color: red;
  /* font-weight: bolder;*/
  }

div.sidebar
{
  /* background-color: #908814; */ /* traditional */
  background-color: #321600;  /* updated */
  background-image: url("wood-floor-dark-tile.jpg");
  background-repeat: repeat;
  /* background-color: #40826D; */ /* viridian */
  color: white;
}

div.sidebar a:link
{
  color: #ffff88;
  }
div.sidebar a:visited
{
  color: #eeee88;
  }

div.content {
	background-color: white;
}				

div.content > * {
        text-align: justify; 
        padding-left: 2em;
        padding-right: 2em;

}

table.blosxomCalendar {
                        width: 5ex;
                        max-width: 5ex;
                        overflow: hidden;
                    }

.moresilly { background-color: #FBFBCC;
             background-image: url("parchment.jpg");
             background-repeat: repeat;
             margin: 1em;
             padding: 1ex;
             border: solid black thin;
             border-radius: 0.25em;
             }
.boxed {
         border: solid black thin;
         border-radius: 0.25em;
         padding: 1ex;
         list-style: none;
         background-color: white;
         }
*.blosxomCalendar, *.blosxomCalendarBlogged {
                    font-family: "Bitstream Vera Sans Mono", "Lucida Typewriter", "Lucida Console", monospace, mono, fixed;
                    font-size: 8pt;
                    margin-left: 0px;
                    margin-bottom: 0px;
                    padding-top: 0px;
                    padding-left: 0px;
                    padding-right: 0px;
                    text-align: center;
                   }
blockquote { border-width: 1px;
             border-style: solid;
             border-color: #000000;
             background-color: #FFFEDD;
             padding: 1ex;
             margin: 0px;
             }

.blockquote { border-width: 1px;
             border-style: solid;
             border-color: #000000;
             background-color: #FFFEDD;
             padding: 1ex;
             margin: 0px;
             }

dt { font-weight: bold; }
dd { margin-bottom: 4pt; }

.codeblock { display: block;
       white-space: nowrap;
       overflow: auto;
       border-width: 1px;
       border-style: solid;
       border-color: #000000;
       background-color: #FFFEDD;
       padding: 1ex;
       margin: 0px;
       }

pre code { display: block;
       overflow: auto;
       border-width: 1px;
       border-style: solid;
       border-color: #000000;
       background-color: #FFFEDD;
       padding: 1ex;
       margin: 0px;
       }

.blogstory h3 {
    border-bottom: 1px solid black;
    text-align: left !important;
    margin-top: 8px;
    margin-bottom: 4px;
    }
